Subject: Jim Fleming's posting privilleges have been revoked

From: Harald Alvestrand <[email-masked]>
Date: Thu, 25 Oct 2001 20:20:14 +0200

After having read the 4 messages that Jim Fleming sent to the list after 
having received my warning note, I have revoked Jim Fleming's posting 
privilleges to the IETF list.

This revocation will remain in effect for the next month.

                Harald T. Alvestrand
                 IETF Chair

---

From: "Jose Manuel Arronte Garcia" <[email-masked]>
Date: Thu, 25 Oct 2001 12:45:30 -0500

Thanks a lot Mr. Alvestrand...
I'm sure I'm not the only one who appreciate this!

=)

Saludos.
Regards.
_________________________________________
José Manuel Arronte García
Supervisor de Soporte Técnico Helpdesk

Meg@Red Veracruz
Telecomunicaciones y Entretenimiento S. A. de C. V.
Av. S. Díaz Mirón 2625-A
Fracc. Moderno 91916
Veracruz Ver. MÉXICO

+52 (2) 923-0400, 923-0410
[email-masked]
http://www.megacable.com.mx
http://www.megared.net.mx

_________________________________________
"Only two things are infinite, the universe and human stupidity,
 and I'm not sure about the former".        --A. Einstein

---

From: "Anthony Atkielski" <[email-masked]>
Date: Thu, 25 Oct 2001 22:08:44 +0200

I guess those of us who might be interested in hearing all opinions--and not
just those that agree with your own--are out of luck, eh?  I can decide for
myself which messages I do or do not wish to read; I don't need your help.

  -- Anthony

---

From: Ken Hornstein <[email-masked]>
Date: Thu, 25 Oct 2001 16:26:07 -0400

>myself which messages I do or do not wish to read; I don't need your help.

Certainly you can peruse Jim's web site for his opinions, can't you?

I think most of Jim's email is off-topic for this mailing list, so I
have no problem with his postings being blocked in this particular
forum.  If the New World Order comes in their black helecopters and
confiscates his web server, then that's a different story.

--Ken

---

From: Mats Dufberg <[email-masked]>
Date: Thu, 25 Oct 2001 22:54:14 +0200 (CEST)

> myself which messages I do or do not wish to read; I don't need your help.

You are free to set up any mailling list at your site for any discussions
on "IPv8" and other topics of that kind.

Mats

----------------------------------------------------------------------
Mats Dufberg <[email-masked]>
----------------------------------------------------------------------

---

From: grenville armitage <[email-masked]>
Date: Thu, 25 Oct 2001 14:59:00 -0700

Anthony Atkielski wrote:
> just those that agree with your own--are out of luck, eh?

Not at all. Let Jim know you want to hear what he has to say, and
I'm sure he'll cc you on all his future emails.

cheers,
gja

---

From: RJ Auburn <[email-masked]>
Date: Thu, 25 Oct 2001 16:21:23 -0700 (PDT)

> I'm sure he'll cc you on all his future emails.

For the rest of his life :-)

	RJ
--
RJ Auburn
Chief Network Architect
Voxeo Corporation

Bring your web application to the phone for free.
Find out how at http://community.voxeo.com

---

From: Paul Day <[email-masked]>
Date: Fri, 26 Oct 2001 14:12:10 +0800 (WST)

> myself which messages I do or do not wish to read; I don't need your help.

I'm really not interested in the opinions of people who continuously rant
and spam off-topic posts and it seems that opinion is shared by a lot of
people on the list.

PD

-- 
Paul Day    Web: www.bur.st/~bonfire   PGP-key: www.bur.st/~bonfire/pk.txt

---

From: "Anthony Atkielski" <[email-masked]>
Date: Fri, 26 Oct 2001 13:43:55 +0200

> I'm really not interested in the opinions of people
> who continuously rant and spam off-topic posts and
> it seems that opinion is shared by a lot of
> people on the list.

That's what killfiles and filters are for.

I _am_ interested in the opinions of people, no matter what those opinions are.
I don't see why the world must be censored at the source just to meet your
standards of what you do and don't want to see.  And claiming to represent the
majority is irrelevant, even if it is true (and I'm not convinced of that),
because it is technologically quite possible for each person to censor his own
mail at his recipient end--it is not necessary to censor at the source, unless
your real objective be to prevent _others_ from reading anything of which _you_
do not approve.

---

From: Robert Elz <[email-masked]>
Date: Fri, 26 Oct 2001 19:59:16 +0700

Date:        Fri, 26 Oct 2001 13:43:55 +0200
    From:        "Anthony Atkielski" <[email-masked]>
    Message-ID:  <001801c15e13$7f84e550$0a00000a@contactdish>

  | That's what killfiles and filters are for.

Nonsense.   There's no reason everyone else should have to go install/fiddle
mail filters just so you can continue to receive junk mail via a list where
it doesn't belong.

No-one is stopping you, or anyone else, from receiving all that noise if
you want to receive it - just go ask, I'm sure it will all get sent to
you.   Even if the whole IETF wanted to (which we don't), we simply don't
have the ability to stop that.

However, the ability exists to prevent noise postings on the IETF's list,
and it is entirely reasonable that it be implemented when it becomes
absolutely necessary.

If you want to, set up another list for Fleming to send his noise at, I
think the IETF would even allow you to advertise it (once) on the ietf
list, so everyone else who you believe is out there who wants to get
that rubbish can subscribe, and read it all.

kre

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 26 Oct 2001 15:26:17 +0200

> That's what killfiles and filters are for.

Many of us still often connect by slow lines when on travel,
and can only filter in the user agent. I would much prefer
that rantings and ravings be filtered at source rather than
wasting time and money downloading them straight into the
trash folder.

   Brian

---

From: "Meritt James" <[email-masked]>
Date: Fri, 26 Oct 2001 09:36:00 -0400

Don't you think a discussion on not having a discussion is off topic?

-- 
James W. Meritt CISSP, CISA
Booz | Allen | Hamilton
phone: (410) 68406566

---

From: Bruce Campbell <[email-masked]>
Date: Fri, 26 Oct 2001 16:25:19 +0200 (CEST)

> That's what killfiles and filters are for.

The [email-masked] mailing list (IETF Discussion List) has certain policies
set upon it.  These are listed after my .signature block,
http://www.ietf.org/maillist.html and also in the 'info' that
[email-masked] provides to you when you subscribed to the list.

Harald has acted in accordance with these policies.  If you think
otherwise, please first take the trouble to read all previous posts made
or mentioning Jim Fleming on the IETF lists.  The following Google links
will assist you:

	Ignore any page mentioning Jim's IPv8
	http://www.google.com/search?hl=en&q=fleming+-ipv8+site%3Aietf.org

	Any page mentioning IPv8
	http://www.google.com/search?hl=en&q=fleming+ipv8+site%3Aietf.org

	David's Conrad summary on the individual ~3years ago.
	http://www.ietf.org/mail-archive/ietf/Pre_Oct_1998/msg02068.html

Kind regards,

-- 
                             Bruce Campbell                            RIPE
                                                                        NCC
                                              I speak for myself, !employer

: The IETF discussion list serves two purposes. It furthers the
: development and specification of Internet technology through discussion
: of technical issues. It also hosts discussions of IETF direction,
: policy, and procedures. As this is the most general IETF mailing list,
: considerable latitude is allowed. Advertising, whether to solicit
: business or promote employment opportunities, falls well outside the
: range of acceptable topics, as do discussions of a personal nature.
:
:
: This list is meant for initial discussion only. Discussions that fall
: within the area of any working group or well established list should be
: moved to such more specific forum as soon as this is pointed out, unless
: the issue is one for which the working group needs wider input or
: direction.

: In addition to the topics noted above, appropriate postings include:
:  Last Call discussions of proposed protocol actions
:  Discussion of technical issues that are candidates for IETF work, but
:   do not yet have an appropriate e-mail venue
:  Discussion of IETF administrative policies
:  Questions and clarifications concerning IETF meetings.
:
: Inappropriate postings include:
:  Unsolicited bulk e-mail
:  Discussion of subjects unrelated to IETF policy, meetings, activities,
:   or technical concerns
:  Unprofessional commentary, regardless of the general subject.
:
: The IETF Chair, the IETF Executive Director, or a sergeant-at-arms
: appointed by the Chair is empowered to restrict posting by a person or
: of a thread as they deem appropriate to limit abuse.  Complaints
: regarding their decisions should be referred to the IAB.

---

From: "Anthony Atkielski" <[email-masked]>
Date: Fri, 26 Oct 2001 16:48:59 +0200

> Many of us still often connect by slow lines
> when on travel, and can only filter in the
> user agent.

Then you should limit the traffic that you solicit in your travel configuration.
Expecting the rest of the Internet to know that you are traveling and limit
traffic so that you are not inconvenienced is tremendously impractical, and
somewhat self-centered as well.

> I would much prefer that rantings and ravings be
> filtered at source rather than wasting time and
> money downloading them straight into the
> trash folder.

We'd all prefer that the Internet be optimized to carry only the traffic that we
want to see, but as I've pointed out above, that's not practical.

Heck, I'd prefer that Valdis Kletnieks stop sending messages as text attachments
to the list (does every one of his messages really need to be signed?), but
occasionally I still open them to see what he has to say, and I've made no
attempt to filter them, and certainly I haven't insisted that anyone censor them
at the source for my convenience.

---

From: [email-masked]
Date: Fri, 26 Oct 2001 11:43:54 -0400

> Then you should limit the traffic that you solicit in your travel configuration.

So you're saying he shouldn't read his e-mail while travelling, because he
might get spammed by somebody who's been told repeatedly to cut it out? Even
though it's a mailing list that *most* traffic on it *is* solicited?

> occasionally I still open them to see what he has to say, and I've made no

Hmm... I wasn't aware that there are MUA's that manage to Do The Wrong Thing
with a text/plain part of a multipart/signed.  I would have expected the
text/plain part to be displayed inline, and it's the *signature* that usually
generates complaints, because it's an "application/pgp-signature", which should
be handled as an application/octet-stream.  If a widely-distributed MUA is
requiring the text/plain part to be manually opened, that needs to be checked
into.  Maybe a 'Content-Disposition: inline' is needed on the text/plain.

-- 
				Valdis Kletnieks
				Operating Systems Analyst
				Virginia Tech

---

From: "Hal Duncan" <[email-masked]>
Date: Fri, 26 Oct 2001 08:55:20 -0700

So why even bother chartering Usenet groups (lists, whatever), then?

Let's just throw away the thousands of groups/lists that have different
topics and have one, big (BIG) mailing list with everyone on the Net on it.
Talking about whatever they want to talk about.  Won't that be fun?

Look, it's really simple.  Groups/lists have topics.  Charters are written
to define, as best as possible, the limits of those topics.  Unmoderated
groups attempt to enforce their charters with peer pressure.  Moderated
groups do not have to resort to that -- the chosen moderator has the power
to enforce the charter.

Nobody has the "right" to be on any particular list.  Like someone else
said, this ain't the open microphone in the town square.  If you want to
hear rants, go look for alt.rants.  It's probably there.

Hal

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Anthony Atkielski
> Sent: Friday, October 26, 2001 4:44 AM
> To: [email-masked]
> Subject: Re: Jim Fleming's posting privilleges have been revoked
>
>

---

From: Ofer Inbar <[email-masked]>
Date: Fri, 26 Oct 2001 12:24:39 -0400

*sigh* I didn't intend to post in this thread, until I saw this one...

> That's what killfiles and filters are for.
[...]
> your real objective be to prevent _others_ from reading anything of which _you_

Yes, and one of the simplest, most commonly used, most effective
recipient-end filters is:  WHICH MAILING LISTS DO I SUBSCRIBE TO.
You seem to support the violation of that filter and advocate its
replacement with much less useful filters.

Your attitude is one that I occasionally see whenever anyone is trying
to justify pointless spam and off topic posts.  When people get some
political bug and feel that *everyone* in the world needs to know
about some awful new law that's about to be passed, and post about it
to the cat care mailing list and the road trip mailing list and the
Apache bugs mailing list and ... everything they happen to know about.

What is the purpose of having multiple mailing lists?  In your world,
shouldn't there just be one big mailing list that everyone on the
Internet is subscribed to, and everyone posts everything there, and
people set up filters on their end to limit what they see to what
they're interested in?

Personally, I do want to know about certain awful new laws that get
proposed (or passed) in the USA.  That's why I subscribe, for example,
to the ACLU's announcement list, and the EFF's announcement list, and
Planned Parenthood's announcement list.  But if someone starts posting
those same messages to the mailing list of a band I like, I'll yell at
them.  That's not appropriate for that list, and whether or not I, or
anyone else, wants to see it, is irrelevant.  We all have the ability
to subscribe to other lists if we want to, and MANY OF US DO.

Every mailing list has some general purpose.  We subscribe to lists
based on what we believe their purposes are.  If you support the free
and open dissemination of ideas, and the ability of people to be heard
and of people to find and hear what they want, then you *support* the
enforcement of list policy and the limiting of off-topic spewage.
Doing otherwise is like trying to find ways to sneak past people's
filters.  "Aha, I'll find all the people who only wanted to talk about
cats, and didn't want to see any messages about the government coverup
of UFOs in Nevada, and I'll make them see those messages anyway, by
posting to their cat list!"  How is that different from someone
delibarately varying their From: line in order to get past your
personal killfile so they can send you messages they know you don't
want to see?

Yes, this particular thread is off topic if taken out of context.
Fortunately a single thread is easy to ignore, as long as it doesn't
recur repeatedly and keep spawning new threads.  Could we please avoid
that?  [Jim Fleming, too, would not have been a problem if he'd only
posted his irrelevant stuff a couple of times, and then just gotten
back to participating sensibly in on-topic discussions]

  --  Cos (Ofer Inbar)       --   [email-masked]  http://cos.polyamory.org/
  --  Exodus Communications  --  [email-masked]  http://www.exodus.net/
   "We all misuse the net for personal gain, one way or another."
       -- Larry Wall <[email-masked]>

---

From: grenville armitage <[email-masked]>
Date: Fri, 26 Oct 2001 09:26:11 -0700

Anthony Atkielski wrote:
	[..]
> want to see, but as I've pointed out above, that's not practical.

Fortunately, the scope of the current problem is a mailing
list, and the solution only has to scale to the level of a
mailing list. Such optimizations occur all the time.

But you knew that.

gja (who thinks anthony should set up the [email-masked]
if he really believes what he's saying....)

---

From: "Anthony Atkielski" <[email-masked]>
Date: Fri, 26 Oct 2001 19:25:53 +0200

> If a widely-distributed MUA is requiring the text/plain
> part to be manually opened, that needs to be checked

I'm using Outlook Express 5.5, with PGP 7.0.3 extensions installed.  Both the
message text and the signature appear as (separate) attachments.  I don't know
why, exactly.  I've received signed messages from other PGP users, and they
appear normally.

---

From: "Anthony Atkielski" <[email-masked]>
Date: Fri, 26 Oct 2001 19:27:45 +0200

> So why even bother chartering Usenet groups

I don't know ... why?  The only thing that ever seems to influence the content
of a newsgroup is its name.  I don't know if anyone reads the charters.

---

From: RJ Auburn <[email-masked]>
Date: Fri, 26 Oct 2001 16:39:50 -0700 (PDT)

On 26 Oct 2001, Perry E. Metzger wrote:
> RJ Auburn <[email-masked]> writes:
> > > > I guess those of us who might be interested in hearing all
> > > > opinions--and not just those that agree with your own--are out
> > > > of luck, eh?
> > >
> That's not true. After I specifically blocked his ability to talk to
> my SMTP server he eventually stopped CCing me on mail messages. The
> logs indicate it took him about six months to pay attention to the
> bounce messages.

There is always that way to fix the problem :-)

	RJ
--
RJ Auburn
Chief Network Architect
Voxeo Corporation

---

From: "Perry E. Metzger" <[email-masked]>
Date: 26 Oct 2001 19:32:12 -0400

Perry
--
Perry E. Metzger		[email-masked]
--
NetBSD Development, Support & CDs. http://www.wasabisystems.com/